package de.dnb.resolvingdienste.urnimporter.urn.export;

public class UrnRestApiException extends Exception {

    /**
     *
     */
    private static final long serialVersionUID = -8365291780518560545L;

    public UrnRestApiException(Throwable cause) {
        super(cause);
    }

    public UrnRestApiException(String message, Exception cause) {
        super(message, cause);
    }

    public UrnRestApiException(String message) {
        super(message);
    }
}
